\name{CoCoGraph-internal}
\title{Internal CoCoGraph objects}
\alias{.First.lib}
\alias{.First.lib.CoCoDynamicGraph}
\alias{.onAttach}
\alias{.onLoad}
\alias{.packageName}

\alias{.--C--CoCoTestClass}
\alias{.--M--dynamic.Graph:.GlobalEnv}
\alias{.--M--label:.GlobalEnv}
\alias{.--M--modifyModel:.GlobalEnv}
\alias{.--M--subModifyModel:.GlobalEnv}
\alias{.--M--testEdge:.GlobalEnv}
\alias{.--M--width:.GlobalEnv}

\alias{label} % CoCoTestClass-method
\alias{width} % CoCoTestClass-method

\alias{dynamic.Graph,CoCoModelClass-method}
\alias{dynamic.Graph,numeric-method}
\alias{dynamic.Graph,character-method}
\alias{modifyModel,CoCoModelClass-method}
\alias{subModifyModel,CoCoModelClass-method}
\alias{testEdge,CoCoModelClass-method}

\alias{dynamic.Graph} % CoCoModelClass-method
\alias{modifyModel} % CoCoModelClass-method
\alias{subModifyModel} % CoCoModelClass-method
\alias{testEdge} % CoCoModelClass-method

\alias{vertexEdges,CoCoModelClass-method}
\alias{graphComponents,CoCoModelClass-method}
\alias{setGraphComponents,CoCoModelClass-method}

\alias{vertexEdges} % {CoCoModelClass}
\alias{graphComponents} % {CoCoModelClass}
\alias{setGraphComponents} % {CoCoModelClass}

\description{Internal CoCoGraph objects.}
\details{These are not to be called by the user.}
\keyword{internal}

\eof
\name{CoCoTestClass-class}
\docType{class}
\alias{CoCoTestClass-class}
\alias{label,CoCoTestClass-method}
\alias{width,CoCoTestClass-method}

\title{ Class "CoCoTestClass" }

\description{ }

\section{Objects from the Class}{
Objects can be created by calls of the form \code{new("CoCoTestClass", ...)}.
}

\section{Slots}{
  \describe{
    \item{\code{deviance}:}{Object of class \code{"numeric"} ~~ }
    \item{\code{df}:}{Object of class \code{"numeric"} ~~ }
    \item{\code{p}:}{Object of class \code{"numeric"} ~~ }
  }
}

\section{Methods}{
  \describe{
    \item{label}{\code{signature(object = "CoCoTestClass")}:
				 The \code{label} of the test for edges. }
    \item{width}{\code{signature(object = "CoCoTestClass")}:
				 The \code{width} of the test for edges. }
  }
}

\references{ Badsberg, J.H.: Xlisp+CoCo, Aalborg University, 1996. }

\author{Jens Henrik Badsberg}

% \note{ }

\seealso{ \code{\link[CoCo]{makeCoCo}}. }

% \examples{ }

\keyword{classes}

\eof
\name{newCoCoTestObject}
\alias{newCoCoTestObject}

\title{ Return a CoCo test object }

\description{ Return a CoCo test object }

\usage{
newCoCoTestObject(test)
}

\arguments{
  \item{test}{ A numeric vecttor, the result of \code{\link[CoCoRaw]{returnDeviance}}. }
}

% \details{ }

% \value{ }

% \references{Badsberg, J.H.: Xlisp+CoCo, Aalborg University, 1996. }

\author{ Jens Henrik Badsberg }

% \note{ }

\seealso{ \code{\link[CoCo]{makeCoCo}}. }

\keyword{ methods }% at least one, from doc/KEYWORDS
\keyword{ multivariate }% __ONLY ONE__ keyword per line


\eof
